<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:23:50 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.transformation.core.transformations (org.eclipse.papyrus.designer.transformation.core 0.7.6 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/core/transformations/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.transformation.core.transformations</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AllocTransfo.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">AllocTransfo</a></li>
<li><a href="ApplyRecursive.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">ApplyRecursive</a></li>
<li><a href="CopyTo.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">CopyTo</a></li>
<li><a href="ExecuteTransformation.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">ExecuteTransformation</a></li>
<li><a href="ExecuteTransformationChain.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">ExecuteTransformationChain</a></li>
<li><a href="InstantiateDepPlan.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">InstantiateDepPlan</a></li>
<li><a href="LazyCopier.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">LazyCopier</a></li>
<li><a href="TransformationContext.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">TransformationContext</a></li>
<li><a href="TransformationUtil.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">TransformationUtil</a></li>
<li><a href="UpdateUtils.html" title="class in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">UpdateUtils</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="LazyCopier.CopyExtResources.html" title="enum in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">LazyCopier.CopyExtResources</a></li>
<li><a href="LazyCopier.CopyStatus.html" title="enum in org.eclipse.papyrus.designer.transformation.core.transformations" target="classFrame">LazyCopier.CopyStatus</a></li>
</ul>
</div>
</body>
</html>
